<ion-menu [content]="content" >
  <ion-content style="background-color: #4384F5;">

    <ion-item no-lines style="background-color: #4384F5;">
      <img src="assets/img/ionic-menu-img.png" alt="app_logo" style="
      display: block;
      width: 190px;
      margin: auto;">
    </ion-item>

    <ion-list padding style="background-color: #4384F5; padding-top: 40px">
      <button menuClose ion-item (click)="openPage(pages[0].component)" style="background-color: #4384F5;">
        <ion-row>
          <ion-icon style="color:#FFFFFF; padding-right: 20px" name="search"></ion-icon>
          <div style="color: #FFFFFF">
            {{pages[0].title}}
          </div>
        </ion-row>
      </button>
      <button menuClose ion-item (click)="openPage(pages[1].component)" style="background-color: #4384F5;">
        <ion-row>
          <ion-icon style="color:#FFFFFF; padding-right: 20px" name="star"></ion-icon>
          <div style="color: #FFFFFF">
            {{pages[1].title}}
          </div>
        </ion-row>
      </button>
      <button menuClose ion-item (click)="onLogoutClick()" style="background-color: #4384F5;">
        <ion-row>
          <ion-icon style="color:#FFFFFF; padding-right: 20px" name="log-out"></ion-icon>
          <div style="color: #FFFFFF">
            Logout
          </div>
        </ion-row>
      </button>
    </ion-list>

  </ion-content>
</ion-menu>

<ion-nav id="nav" [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>
